Hlavní navigace

Problémy ovladače e1000e u Novellu

Adam Štrauch

Joe Brockmeier upozorňuje na problém ovladače e1000e pro síťové karty, který je použit v openSUSE 11­.1 Beta 1 a SUSE Linux En­terprise 11 Be­ta 1 a může poškodit samotnou kartu. Konkrétně se problém týká jádra 2.6.27. Doporučuje se nepoužívat tento ovladač v kombinaci s distribucemi, které obsahují toto jádro.

Našli jste v článku chybu?